@font-face {
    font-family: 'Idealist';
    src:url(../fonts/Idealist.otf)
}
@font-face {
    font-family: 'Idealist-Light';
    src:url(../fonts/Idealist-Light.otf);
}

.title {
	padding-top:250px;
	text-align:center;
	font-family: 'Idealist-Light';
	font-size:30px;
	color:#FFF;
	text-shadow:0 3px 3px rgba(0, 0, 0,1.0);

}
.desc {
	margin:0 auto;
	width:768px;
	padding-top:25px;
	text-align:center;
	font-family: 'Idealist-Light';
	font-size:20px;
	color:#FFF;
	text-shadow:0 3px 3px rgba(0, 0, 0,1.0);
}
.title1 {
	padding-top:150px;
	padding-right:80px;
	text-align:right;
	font-family: 'Idealist-Light';
	font-size:29px;
	color:#FFF;
	text-shadow:0 3px 3px rgba(0, 0, 0,1.0);

}
.desc1 {
	margin:0 auto;
	width:768px;
	padding-top:25px;
	margin-right:80px;
	text-align:right;
	font-family: 'Idealist-Light';
	font-size:20px;
	color:#FFF;
	text-shadow:0 3px 3px rgba(0, 0, 0,1.0);
}
.title2 {
	padding-top:150px;
	padding-left:80px;
	text-align:left;
	font-family: 'Idealist-Light';
	font-size:30px;
	color:#FFF;
	text-shadow:0 2px 2px rgba(0, 0, 0,1.0);

}
.desc2 {
	margin:0 auto;
	width:768px;
	padding-top:25px;
	margin-left:80px;
	text-align:left;
	font-family: 'Idealist-Light';
	font-size:20px;
	color:#FFF;
	text-shadow:0 3px 3px rgba(0, 0, 0,1.0);
}
.title3 {
	padding-top:150px;
	text-align:center;
	font-family: 'Idealist-Light';
	font-size:30px;
	color:#FFF;
	text-shadow:0 3px 3px rgba(0, 0, 0,1.0);
}
.desc3 {
	margin:0 auto;
	width:768px;
	padding-top:25px;
	text-align:center;
	font-family: 'Idealist-Light';
	font-size:20px;
	color:#FFF;
	text-shadow:0 3px 3px rgba(0, 0, 0,1.0);
}
.abouttext {
	text-align:left;
	font-family:'idealist';
	font-size:30px;
	color:#444444;
}
.abouttext1 {
	text-align:left;
	font-family:'idealist';
	font-size:15px;
	color:#444444;
}
.titleabout {
	padding-top:100px; 
	text-align:center;
	font-family:'idealist';
	font-size:40px;
	color:#444444;
	text-transform:uppercase;
}
.titleabout1 {
	padding-top:50px; 
	text-align:center;
	font-family:'idealist';
	font-size:40px;
	color:#444444;
	text-transform:uppercase;
}
.engage{
	padding-top:35px; 
	text-align:center;
	font-family:'idealist';
	font-size:25px;
	color:#444444;
}
.conttext {
	font-family:'idealist';
	font-size:24px;
	color:#444444;
	text-align:center;
}